<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="5dp"
    android:layout_marginTop="10dp"
    android:layout_marginEnd="5dp"
    app:cardCornerRadius="5dp"
    app:cardElevation="5dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="70dp">

        <ImageView
            android:id="@+id/img_method"
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:padding="@dimen/margin_2x_size"
            android:scaleType="fitCenter"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <!--  <ImageView
              android:scaleType="fitCenter"
              android:visibility="gone"
              android:id="@+id/img_method_big"
              android:layout_width="140dp"
              android:layout_height="80dp"
              android:src="@drawable/ic_aba_pay"
              android:layout_centerInParent="true" />-->

        <LinearLayout
            android:id="@+id/linearLayout2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@+id/img_method"
            app:layout_constraintTop_toTopOf="parent">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/bankTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="ABA Pay"
                android:textColor="@color/black"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/bankDescription"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Tap To pay with Aba Pay" />
        </LinearLayout>


        <Button
            android:visibility="gone"
            android:id="@+id/btn_top_up_promotion"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:background="@drawable/bg_top_up_promotion"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <View
            android:id="@+id/view_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:alpha="0.5"
            android:background="@color/colorGray"
            android:visibility="gone" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.cardview.widget.CardView>